Strict Standards: Declaration of Axiom_Plugin_Updater::download_package() should be compatible with WP_Upgrader::download_package($package, $check_signatures = false, $hook_extra = Array) in /var/www/wp-content/plugins/masterslider/admin/includes/classes/class-axiom-plugin-updater.php on line 25